| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# msgentry

$Revision: 1.3 $

$Date: 2002/06/12 11:18:18 $

msgentry — A wrapper for an entry in a message set

## Synopsis

### Content Model

    msgentry ::=
    (msg+,msginfo?,msgexplan*)

### Attributes

Common attributes

## Description

In a `MsgSet`, each `MsgEntry` contains some number of messages (`Msg`s) and additional informative and explanatory material about them.

### Processing expectations

Formatted as a displayed block.

On the whole, the semantics of `MsgSet` are not clearly defined.

### Parents

These elements contain msgentry: `msgset`.

### Children

The following elements occur in msgentry: `msg`, `msgexplan`, `msginfo`.

## Examples

For examples, see `msgset`.

msgaud |  | msgexplan

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.